/**********************************************/
.modal-form {
    margin-bottom: 50px;
}

.send-form .form-ww,
.modal-form .form-ww {
    margin-left: 0;
    margin: 0;
    border-radius: 5px;
}
.modal-form .form-ww::before,
.modal-form .form-ww::after {
    display: none;
}

.send-form .close-pu,
.noterubber .sendform input#modalfaq {
    display: none;
}
.send-form ._container,
.modal-form ._container {
    margin-right: 20px;
}

.modal-form ._container:nth-child(3)::before {
    top: 24px;
    width: 20px;
    height: 15px;
}
.form-ww input[type=submit] {
    width: 270px;
    padding: 20px 0;
    display: block;
    background: var(--dlink);
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    font-weight: 500;
    border: none;
    outline: none;
    border-radius: 5px;
    transition: .3s all;
}

.form-ww input[type=submit]:hover {
    background: var(--dlink);
}


.labeltopmodal {
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: #1E3255;
    padding: 15px 0;
    border-radius: 5px;
    font-weight: 500;
    cursor: pointer;
    transition: .3s all;
}
.labeltopmodal:hover {
    background: #1E3255;
    color: #fff;
}



.modal-form {
    position: fixed;
    top: -500%;
    left: calc( 50% - 282.5px );
    width: 565px;
    border-radius: 5px;
    z-index: 3000;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
    opacity: 0;
    transition: .3s all;
    padding: 0;
}

.send-form {
    width: 565px;
    border-radius: 5px;
    border-radius: 5px;
    /*box-shadow: 0 2px 10px rgba(0,0,0,0.2);*/
    transition: .3s all;
    padding: 0;
    /*padding-left: 450px;*/
}

.send-form .form-ww {
    background-color: unset;
}
.send-form .fx-form,
.modal-form .fx-form {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.send-form ._container,
.modal-form ._container {
    width: 345px;
    margin: 0 auto;
    margin-bottom: 15px;
}

.send-form input[type=submit],
.modal-form input[type=submit] {
    width: 345px;
    margin: 0 auto;
}

.close-pu,.close-pu1 {
    position: absolute;
    top: 25px;
    right: 25px;
    cursor: pointer;
}

.get-pu, .get-pu1 {
    display: block;
    position: fixed;
    top: -500%;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    /*z-index: 1100;*/
    z-index: 2100;
    transition: .3s all;
    opacity: 0;
}
.label_checkbox,
#modal-stages,
#modal-faq,
#modal-project,
#modal-consultation,
#modal-calculator,
#modal-adv,
#modallinkbutton,
#topmodal, 
#note-pu1 {
    display: none;
}
#modal-stages:checked ~ .modal-stages,
#modal-faq:checked ~ .modal-faq,
#modal-project:checked ~ .modal-project,
#modal-consultation:checked ~ .modal-consultation,
#modal-calculator:checked ~ .modal-calculator,
#modal-adv:checked ~ .modal-adv,
#modallinkbutton:checked ~ .modallinkbutton,
#topmodal:checked ~ .topmodal, 
#note-pu1:checked ~ .pop-up1  {
    top: 100px;
    opacity: 1;
}
#modal-stages:checked ~ .get-pu,
#modal-faq:checked ~ .get-pu,
#modal-project:checked ~ .get-pu,
#modal-consultation:checked ~ .get-pu,
#modal-calculator:checked ~ .get-pu,
#modal-adv:checked ~ .get-pu,
#modallinkbutton:checked ~ .get-pu,
#topmodal:checked ~ .get-pu,
#note-pu1:checked ~ .get-pu1 {
    top: 0;
    opacity: 1;
}


#error_mes p{
	text-align: center;
    color: red;
    margin: 5px auto;
}

.form-ww {
    padding: 30px;
    background: #F7F7F7;
    position: relative;
    margin-left: 200px;
    margin-top: 50px;
}

.form-ww::before {
    content: '';
    position: absolute;
    top: calc( 50% - 30px );
    left: -30px;
    width: 60px;
    height: 60px;
}

.form-ww::after {
    content: '';
    position: absolute;
    top: calc( 50% - 70px );
    left: -200px;
    width: 155px;
    height: 140px;
}

.title-form {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    margin-bottom: 30px;
}

.fx-form {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    width: 95%;
    margin: 0 auto;
}

._container {
    width: 270px;
    padding: 20px;
    border-radius: 5px;
    box-shadow: inset 0 2px 25px rgba(0,0,0,0.1);
    position: relative;
    background: #fff;
}

._container .fa {
    content: '';
    position: absolute;
    top: 20px;
    left: 20px;
    width: 26px;
    height: 21px;
    font-size: 26px;
    color: #cd0000;    
}

._container textarea,
._container input {
    color: #848484;
    font-size: 16px;
    border: none;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    display: block;
    margin-left: 40px;
	width: -o-calc(100% - 60px);
	width: -ms-calc(100% - 60px);
	width: -moz-calc(100% - 60px);
	width: -webkit-calc(100% - 60px);
	width: calc(100% - 60px);
}



.accsess_descr {
    width: 73%;
    margin: 10px auto;
    color: #666;
    font-size: 14px;
}

.close-pu span.fa.fa-close {
    font-size: 30px;
}

.input_blok_politika input[type="checkbox"] {
    float: left;
    margin: 0 4px 0 0;
    margin-top: 6px;
    margin-right: 4px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: normal;
    box-sizing: border-box;
    padding: 0;
}